<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record model="ir.ui.view" id="hr_contract_form_l10n_ch_inherit_foreign_tax">
        <field name="name">hr.contract.form.inherit_ch_foreign_tax</field>
        <field name="model">hr.contract</field>
        <field name="inherit_id" ref="l10n_ch_hr_payroll_base.hr_contract_form_l10n_ch_inherit"/>
        <field name="priority" eval="20"/>
        <field name="arch" type="xml">
            <xpath expr="sheet/group/group/field[@name='imp_src']" position="replace">
                <field name="tax_code"/>
            </xpath>
        </field>
    </record>

</odoo>
